Subject: Re: bug#54285: 29.0.50; Scrolling the calc help buffer

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 08 Mar 2022 16:53:11 +0100

Michael Heerdegen <[email-masked]> writes:

> Or did you mean: like `help-for-help'?  That's similar.  Scrolling
> `help-for-help' with the mouse wheel loses the prompt for a key, btw,
> only scrolling with the scroll bar works as expected for me.

Yes, more like `help-for-help'.  Or rather, I'd like to see a little
library/function for these kinds of things, that allow the immediate
response of a `read-event' loop, but which doesn't disable scrolling
with the scroll bar and mouse wheel.  And which has, as an option, the
possibility of not exiting when entering a non-bound key.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no